count: 7
next: null
previous: null
results:
- authors:
  - Laas P.
  - Shatova E.
  - Lips I.
  - Lips U.
  - Simm J.
  - Kisand V.
  - Metsis M.
  doi: ''
  pub_id: 640951
  publication: Submitted (02-OCT-2015) to the INSDC. Marine Ecology Lab, Marine Systems
    Institute at Tallinn University of Technology, Akadeemia tee 15A, Tallinn, Harjumaa
    12618, Estonia
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Laas P
  - Satova E
  - Lips I
  - Lips U
  - Simm J
  - Kisand V
  - Metsis M.
  doi: 10.1371/journal.pone.0156147
  pub_id: 670770
  publication: PloS one 11(5):e0156147 (2016)
  pubmed_id: '27213812'
  title: Near-Bottom Hypoxia Impacts Dynamics of Bacterioplankton Assemblage throughout
    Water Column of the Gulf of Finland (Baltic Sea)
- authors:
  - Laas P
  - Satova E
  - Lips I
  - Lips U
  - Simm J
  - Kisand V
  - Metsis M.
  doi: 10.1371/journal.pone.0156147
  pub_id: 1096761
  publication: ()
  pubmed_id: '27213812'
  title: Near-Bottom Hypoxia Impacts Dynamics of Bacterioplankton Assemblage throughout
    Water Column of the Gulf of Finland (Baltic Sea)
- authors:
  - Laas P
  - Šatova E
  - Lips I
  - Lips U
  - Simm J
  - Kisand V
  - Metsis M.
  doi: 10.1371/journal.pone.0156147
  pub_id: 1175365
  publication: PLoS One 11(5):e0156147 (2016)
  pubmed_id: '27213812'
  title: Near-Bottom Hypoxia Impacts Dynamics of Bacterioplankton Assemblage throughout
    Water Column of the Gulf of Finland (Baltic Sea)
- authors:
  - Laas P.
  - Shatova E.
  - Lips I.
  - Lips U.
  - Simm J.
  - Kisand V.
  - Metsis M.
  doi: null
  pub_id: 444286
  publication: Submitted (02-OCT-2015) to the INSDC. Marine Ecology Lab, Marine Systems
    Institute at Tallinn University of Technology, Akadeemia tee 15A, Tallinn, Harjumaa
    12618, Estonia
  pubmed_id: null
  title: INSDC submission
- authors:
  - Laas P.
  - Satova E.
  - Lips I.
  - Lips U.
  - Simm J.
  - Kisand V.
  - Metsis M.
  doi: null
  pub_id: 467310
  publication: PLoS One 11(5):E0156147-E0156147(2016).
  pubmed_id: '27213812'
  title: Near-Bottom Hypoxia Impacts Dynamics of Bacterioplankton Assemblage throughout
    Water Column of the Gulf of Finland (Baltic Sea)
- authors:
  - Laas P.
  - Shatova E.
  - Lips I.
  - Lips U.
  - Simm J.
  - Kisand V.
  - Metsis M.
  doi: null
  pub_id: 444368
  publication: Unpublished.
  pubmed_id: null
  title: Combination of redox- and substrate-driven niche-partitioning of bacterioplankton
    community composition in a temperate estuary
